ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Nitiraj Singh Rathore (JIRA)" <j...@apache.org>
Subject [jira] [Created] (AMBARI-20936) Users are not able to login to ambari UI after Ambari upgrade from 2.4.x to 2.5.0
Date Thu, 04 May 2017 17:51:04 GMT
Nitiraj Singh Rathore created AMBARI-20936:
----------------------------------------------

             Summary: Users are not able to login to ambari UI after Ambari upgrade from 2.4.x
to 2.5.0
                 Key: AMBARI-20936
                 URL: https://issues.apache.org/jira/browse/AMBARI-20936
             Project: Ambari
          Issue Type: Bug
          Components: ambari-views
    Affects Versions: 2.5.0
         Environment: LDAP is configured.
Zeppline view is created and USE permission is given to users.
            Reporter: Nitiraj Singh Rathore
            Assignee: Nitiraj Singh Rathore
             Fix For: 2.5.0


After upgrade from Ambari 2.4 to Ambari 2.5 when LDAP users try to login they get error and
are not able to login.
Attached is log snippet.




--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

Mime
View raw message